body {
    font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
    font-size: 16px;
    text-shadow: 0 1px 0 rgba(255,255,255,.50);
    color: #262626;
    background: #999999;
    line-height : 150% ;
}

strong {
  color : #ff0000 ;
}

p { 
  padding-bottom : 10 ;
}

#title {
    margin : 3
    float : left ;
}

#bodyContent {
    width : 960 ; 
    margin-left : auto ; 
    margin-right : auto ;
    margin-bottom : 15 ;
    background-color : #FFF;
}

#siteSummary {
    width : 580 ;
    margin-bottom : 15 ;
    float : right ;
    padding : 20 15 10 15 ;
}

.panNavi {
    clear : both ;
    border-top : solid 2px #000030 ;
    border-bottom : solid 2px #000030 ;
    padding : 4 10 4 10 ;
    width : 98% ;
    font-size : 14 ;
    margin-bottom : 10 ;
}

a:hover {
    color : #FF0000 ;
    text-decoration : none ;
}

#sideMenu {
    float : left ;
}

#kensaku {
    margin : 5 ;
}

#sideTable {
    border : 1 solid #000000 ;
    width : 290 ;
    margin : 5 ;
}

.cateHome {
    border : 1 solid #000000 ;
    padding-top : 5 ;
    padding-bottom : 5 ;
    text-align : center ;
    font-size : 18 ;
    font-weight : bold ;
}

.cateMain {
    border : 1 solid #000000 ;
    padding-top : 5 ;
    padding-bottom : 5 ;
    text-align : center ;
    font-size : 18 ;
    font-weight : bold ;
    background-color : #000030 ;
    color : #FFF ;
}

.cateSub {
    border : 1 solid #000000 ;
    padding-top : 5 ;
    padding-bottom : 5 ;
    text-align : center ;
    font-size : 18 ;
    background-color : #999999 ;
}

.catePage {
    border : 1 solid #000000 ;
    padding-top : 7 ;
    padding-bottom : 7 ;
    text-align : center ;
    font-size : 13 ;
    width : 80% ;
}

.cateTako {
    border : 1 solid #000000 ;
    padding-top : 5 ;
    padding-bottom : 5 ;
    text-align : center ;
    font-size : 10 ;
    background-color : #F9F9F9 ;
}

.cateSubPage {
    border : 1 solid #000000 ;
    padding-top : 5 ;
    padding-bottom : 5 ;
    text-align : center ;
    font-size : 14 ;
}

.cateAd {
    border : 1 solid #000000 ;
    padding-top : 5 ;
    padding-bottom : 5 ;
    text-align : center ;
}

#addClips {
    padding : 10 ;
}

#main {
    width : 630 ;
    margin : 5 ;
    float : left ;
}

#leftContent {
    width : 310 ;
    float : right ;
    margin : 5 ;
}

#leftContent p {
    font-size : 12px ;
    margin-top : 5 ;
    margin-bottom : 5 ;
}

#rightContent {
    position : relative ;
    float : left ;
    width : 280 ;
    margin : 5 ;
}

#rightContent span {
    font-weight : bold ;
}

h4 {
    font-size : 16px ;
    font-weight : bold ;
    border-left : solid 8px #A30000 ;
    line-height : 14px ;
    padding-left : 10px ;
    margin-bottom : -5 ;
}

#rightContent p {
    margin-bottom : 25 ;
}

#imageOsusume {
    text-align : center ;
    padding : 5 ;
}

#mainContent {
    clear : both ;
    padding : 5 ;
    background-color : #eeeeee ;
}

.pageUp {
    text-align : right; 
    margin : 0 50 20 0 ; 
    padding-top : 20 ;
}

#newPage {
    border : 1 solid #000000 ;
    border-collapse : collapse ;
    margin-top : 30 ;
    margin-bottom : 50 ;
}

#new {
    border : 1 solid #000000 ;
    background-color : #000030 ;
    color : #FFF ;
    font-size : 18px ;
    padding : 5 ;
}

.date {
    border : 1 solid #000000 ;
    width : 17% ;
    background-color : #eeeeee ;
}

.newRelease {
    border : 1 solid #000000 ;
    padding : 3 ;
}

.footer {
    text-align : center ;
    padding-top : 20 ;
    padding-bottom : 10 ;
    font-size : 12 ;
}

.footerAd {
    text-align : center ;
    padding-top : 10 ;
    padding-bottom : 30 ;
}

#list {
    list-style-type : decimal-leading-zero ;
}

h2 {
    font-size : 20px ;
    font-weight : bold ;
    border-left : solid 20px #A30000 ;
    line-height : 20px ;
    padding-left : 20px ;
}

.content {
    padding : 15 ;
    clear : both ;
}

.rollover_img {
width: 99px;
height: 90px;
background-image: url(../images/tako.png); 
background-position: top;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border:10px solid #ccc;
font:13px normal Arial, Helvetica, sans-serif;
line-height:18px;
float:left;
margin:10 10 10 150;
}

.rollover_img a {
color: #fff;
width: 99px;
height: 90px;
display: block;
text-decoration: none;
}

.rollover_img a:hover {
background:#000;
opacity:.60;
filter:alpha(opacity=60);
}

.rollover_img a span {
display: none;
width: 99px;
padding:30px;
}

.rollover_img a:hover span {
display: block;
}

.rollover_img_02 {
width: 100px;
height: 88px;
background-image: url(../images/kurage.png); 
background-position: top;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border:10px solid #ccc;
font:13px normal Arial, Helvetica, sans-serif;
line-height:18px;
float:left;
margin:10 10 10 100;
}

.rollover_img_02 a {
color: #fff;
width: 100px;
height: 88px;
display: block;
text-decoration: none;
}

.rollover_img_02 a:hover {
background:#000;
opacity:.60;
filter:alpha(opacity=60);
}

.rollover_img_02 a span {
display: none;
width: 100px;
padding:30px ;
}

.rollover_img_02 a:hover span {
display: block;
}

.picture {
    text-align : center ;
    margin : 30 0 30 0 ;
}

.bottomtext {
    margin-bottom : 40 ;
}

h5 {
    clear : both ;
    margin-top : 50 ;
    margin-bottom : 0 ;
    font-size : 18 ;
    color : #ff0000 ;
    font-weight : bold ;
}

.relation {
    margin-top : 10 ;
    line-height : 200% ;
}

#rinkSite {
    list-style-type : circle ;
    margin-bottom : 40 ;
    line-height : 200% ;
}

.rinkSougo {
    list-style-type : decimal-leading-zero ;
    margin-bottom : 40 ;
    line-height : 200% ;
    font-size : 12px ;
}

.rinkSougo li {
    margin-bottom : 10 ;
    }

#siteMap {
    list-style-type : circle ;
    margin-bottom : 40 ;
    line-height : 200% ;
    font-size : 14px ;
}

.bold {
    font-weight : bold ;
}

.red {
    color : #ff0000 ;
}

.catePage_02 {
    border : 1 solid #000000 ;
    padding : 4 4 4 20 ;
    text-align : left ;
    font-size : 13 ;
    width : 80% ;
    background-color : #eeeeee ;
    border-style : dashed ;
}

.cateTako_02 {
    border : 1 solid #000000 ;
    padding-top : 4 ;
    padding-bottom : 4 ;
    text-align : center ;
    font-size : 10 ;
    background-color : #F9F9F9 ;
}

.takoMaro {
    padding : 15 ;
    clear : both ;
    line-height : 135% ;
}

.takoMaro p {
    padding-bottom : 8 ;
}

#botan {
    float : left ;
    margin-right : 20 ;
    margin-left : 20 ;
}

.redBold {
    color : #ff0000 ;
    font-weight : bold ;
}

.textSpace {
    margin-bottom : 3em ;
}

.parent:hover > div {
  opacity: 0.5;
}

.parent:hover > div:hover {
  opacity: 1.0;
}

.lineStyle {
    border-color : #808080 ;
    margin-bottom : 3em ;
}

.parent:hover > ul li {
  opacity: 0.5;
}

.parent:hover > ul li:hover {
  opacity: 1.0;
}

.katari {
    font-family : "ＭＳ ゴシック",sans-serif ;
}

.minitako {
    clear : both ;
    float : left ;
    background-image: url(../images/minitako_03.png); 
    width: 47px;
    height: 43px;
    margin : 5 ;
}

.talk {
    background-color: #f9f9f9;
    position: relative;
    border: 4px solid #333;
    padding : 9 13 9 12 ;
    margin-left : 10 ;
    margin-bottom : 18 ;
    float : left ;
    max-width : 490 ;
}

.talk:after, .talk:before {
    border: solid transparent;
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
}

.talk:after {
    border-width: 9px;
    border-right-color: #f9f9f9;
    top: 10px;
    left : -18 ;
}

.talk:before {
    border-width: 14px;
    border-right-color: #333;
    top: 5px;
    left : -28 ;
}

.minikurage {
    clear : both ;
    float : left ;
    background-image: url(../images/minikurage_03.png); 
    width: 48px;
    height: 42px;
    margin : 5 ;
}

.minikurage02 {
    float : left ;
    background-image: url(../images/minikurage_03.png); 
    width: 48px;
    height: 42px;
    margin : 5 ;
}

.talkBottom {
    background-color: #f9f9f9;
    position: relative;
    border: 4px solid #333;
    padding : 9 ;
    margin-left : 10 ;
    margin-bottom : 40 ;
    float : left ;
    max-width : 500 ;
}

.talkBottom:after, .talkBottom:before {
    border: solid transparent;
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
}

.talkBottom:after {
    border-width: 9px;
    border-right-color: #f9f9f9;
    top: 10px;
    left : -18 ;
}

.talkBottom:before {
    border-width: 14px;
    border-right-color: #333;
    top: 5px;
    left : -28 ;
}

.clear {
    clear : both ;
}

.bunshou {
    clear : both ;
    padding-left : 75 ;
    font-family : "ＭＳ ゴシック",sans-serif ;
}

.minikurageKai {
    float : left ;
    background-image: url(../images/minikurage_03.png); 
    width: 48px;
    height: 42px;
    margin : 5 ;
}

.minitakoKai {
    clear : both ;
    float : left ;
    width: 47px;
    height: 43px;
    margin : 5 ;
}

.pageUptop {
    clear : both ;
    text-align : right; 
    margin : 0 50 20 0 ; 
    padding-top : 20 ;
}

h3 {
    font-size : 18 ;
    color : #000099 ;
    font-weight : bold ;
}

.center {
    clear : both ;
    text-align : center ;
}

.centerBottom {
    clear : both ;
    text-align : center ;
    margin-bottom : 40 ;
}

/*ぱんくずメニュー*/
#breadcrumbslist {
	list-style: none;
	clear:both;
	margin: 1px auto 1px ;
}
#breadcrumbslist li a, #breadcrumbslist li span {
	display: block;
	background: #fff url(../images/yaji_03.png) no-repeat right center;
	padding: 10px 20px 10px 5px;
}
#breadcrumbslist li.current a, #breadcrumbslist li.current span {
	background-image: none;
}

.switchButton {
    display : none ;
}

.ichiran {
	line-height : 170% ;
}

.st-accordion{
    width:100%;
    min-width:270px;
    margin: 0 auto;
}
.st-accordion ul li{
    height: 50px;
    border-bottom: 1px solid #c7deef;
    border-top:1px solid #fff;
    overflow: hidden;
}
.st-accordion ul li:first-child{
    border-top:none;
}
.st-accordion ul li > a{
    font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
    text-shadow: 1px 1px 1px #fff;
    font-size: 16px;
    font-weight: bold;
    display: block;
	position: relative;
    line-height: 50px;
	outline:none;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}
.st-accordion ul li > a span{
	background: transparent url(../images/down.png) no-repeat center center;
	text-indent:-9000px;
	width: 26px;
	height: 14px;
	position: absolute;
	top: 50%;
	right: -26px;
	margin-top: -7px;
	opacity:0;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}
.st-accordion ul li > a:hover{
    color: #1693eb;
}
.st-accordion ul li > a:hover span{
	opacity:1;
	right: 10px;
}
.st-accordion ul li.st-open > a{
    color: #1693eb;
}
.st-accordion ul li.st-open > a span{
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
    transform:rotate(180deg);
	right:10px;
	opacity:1;
}
.st-content{
    padding: 5px 0px 30px 0px;
}
.st-content p{
    font-size:  16px;
    font-family: "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
    font-style: italic;
    line-height:  28px;
    padding: 0px 4px 15px 4px; 
}
.st-content img{
    margin-top : 15px ;
    margin-bottom : 15px ;
}
@media screen and (max-width: 320px){
	.st-accordion ul li > a{
		font-size:36px;
	}
}

.textUnder {
    text-decoration : underline ;
}

.topSpace {
    margin-top : 30px ;
}

.cateSubPageTop {
    border : 1 solid #000000 ;
    padding-top : 5px ;
    padding-bottom : 5px ;
    text-align : center ;
    font-size : 15px ;
    background-color : #F9F9F9 ;
}

ul.UlSpace {
	margin-bottom : 30px ;
}

ul.UlSpace li {
	margin-bottom : 20px ;
}

.textRight {
	text-align : right ;
}

.catePage_03 {
    border : 1 solid #000000 ;
    padding : 4 4 4 30 ;
    text-align : left ;
    font-size : 13 ;
    width : 80% ;
    background-color : #ffee99 ;
    border-style : dotted ;
}

.cateTako_03 {
    border : 1 solid #000000 ;
    padding-top : 4 ;
    padding-bottom : 4 ;
    text-align : center ;
    font-size : 10 ;
    background-color : #F9F9F9 ;
}

.bottomChoiSpace {
	margin-bottom : 15px ;
}